# Constant Field Values

## Contents

- sudoku.io.*

## sudoku.io.*

- sudoku.io.SudokuPrinter
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `ANSI_BLUE`
  `"\u001b[34m"`
  `public static final String`
  `ANSI_CYAN`
  `"\u001b[36m"`
  `public static final String`
  `ANSI_GREEN`
  `"\u001b[32m"`
  `public static final String`
  `ANSI_PURPLE`
  `"\u001b[35m"`
  `public static final String`
  `ANSI_RED`
  `"\u001b[31m"`
  `public static final String`
  `ANSI_RESET`
  `"\u001b[0m"`
  `public static final String`
  `ANSI_YELLOW`
  `"\u001b[33m"`